<!-- za admina daj opciju ubacivanja novog kuvara -->

<h1 style="color: darkSalmon; font-family: 'Courier New', monospace;">Dobrodosli u Diner Dash!</h1>

<div *ngIf="currentUserType==='kuvar'">
  <app-jelovnik-creator></app-jelovnik-creator>
</div>
<div *ngIf="currentUserType==='admin'">
  <app-jelovnik-creator></app-jelovnik-creator>
</div>
<div *ngIf="currentUserType==='klijent'">
  <!--  todo: dodaj veliku lepu sliku -->
</div>
